@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css");

body {
    /* font-family: 'Lato', -apple-system, system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Arial, Helvetica, sans-serif, 'Helvetica Neue', 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol'; */
    font-family: 'Inter', sans-serif, -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Apple Color Emoji', ;
    font-size: 20px;
    line-height: 30px;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    overflow-wrap: break-word;
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Inter', sans-serif, -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Apple Color Emoji', ;
}

a,
a:hover,
a:focus,
button,
button:focus {
    text-decoration: none !important;
    outline: none !important;
    box-shadow: none !important;
}

::selection {
    background: rgba(166, 175, 189, 0.3);
}

::-moz-selection {
    background: rgba(166, 175, 189, 0.3);
}

.btn-round {
    border-radius: 30px;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 9999999;
}

#status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -20px;
}

.spinner {
    margin: 0 auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 5px solid rgba(0, 0, 0, 0.2);
    border-right: 5px solid rgba(0, 0, 0, 0.2);
    border-bottom: 5px solid rgba(0, 0, 0, 0.2);
    border-left: 5px solid #000;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

.spinner,
.spinner:after {
    border-radius: 50%;
    width: 40px;
    height: 40px;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.back_top {
    text-align: center;
    position: fixed;
    bottom: 15px;
    height: 35px;
    width: 35px;
    display: none;
    z-index: 10000;
    border-radius: 3px;
    right: 20px;
    transition: all 0.5s;
}

.back_top i {
    line-height: 35px;
    font-size: 32px;
    display: block;
}

.section-home {
    padding-top: 100px;
    position: relative;
    padding-left: 4px;
    padding-right: 4px;
}

.section {
    padding-top: 100px;
    position: relative;
    padding-left: 4px;
    padding-right: 4px;
}

.section_contact {
    padding-top: 100px;
    padding-bottom: 120px;
    position: relative;
    padding-left: 4px;
    padding-right: 4px;
}

.h-100vh {
    height: 100vh;
}

.z-index {
    z-index: 2;
}

.clippath_none {
    clip-path: none !important;
}

.section-subtitle {
    max-width: 500px;
}

.rounded-circle {
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
}

/*==========================
    Contact Form
============================*/
.form-solopreneur .form-control {
    box-shadow: none !important;
    height: 50px;
    margin-bottom: 14px;
    border: 2px solid #e0e0e0;
}

.form-solopreneur textarea.form-control {
    height: auto;
}

.contact_detail-title {
    font-size: 18px;
}

.error {
    margin: 8px 0px;
    display: none;
    color: #ec5f79;
}

.error_msg {
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    color: #ec5f79;
    font-weight: 700;
}

.gig_loader {
    display: none;
}

#success_msg {
    text-align: center;
    margin-bottom: 20px;
}

#success_msg h3 {
    color: #64d674;
    font-size: 22px;
}

.footer {
    padding: 70px 0px;
}

.footer .footer-alt p {
    font-size: 16px;
}

.footer .footer-alt ul li a {
    transition: all 0.5s;
    font-size: 18px;
    text-align: center;
}

.footer-alt li a i {
    transition: all 0.5s;
}

.highlight-yellow {
    color: #000000;
    border-radius: 0 0 1em 0;
    background-image: linear-gradient(-100deg, rgba(255, 224, 0, 0.2), rgba(255, 224, 0, 0.7) 95%, rgba(255, 224, 0, 0.1));
}

.gradient-pink {
    background: -webkit-linear-gradient(135deg, #5187FF, #FFCA51);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-blue {
    background: -webkit-linear-gradient(135deg, #5187FF, #D6E2FF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.gradient-pink-reverse {
    background: -webkit-linear-gradient(135deg, #FFD966, #668CFF);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.highlight {
    padding: 1rem;
    margin-bottom: 1rem;
    background-color: #c2c2c2;
    border-radius: 12px;
}

.bd-clipboard {
    position: relative;
    display: none;
    float: right;
}

.bd-clipboard+.highlight {
    margin-top: 0
}

@media (min-width: 768px) {
    .bd-clipboard {
        display: block;
    }
}

.btn-clipboard {
    position: relative;
    top: .65rem;
    right: .65rem;
    z-index: 10;
    display: block;
    padding: .25rem .5rem;
    font-size: .65em;
    color: #0d6efd;
    background-color: #fff;
    border: 1px solid;
    border-radius: .25rem
}

.btn-clipboard:hover,
.btn-clipboard:focus {
    color: #fff;
    background-color: #0d6efd
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.bd-placeholder-img-lg {
    font-size: calc(1.475rem + 2.7vw)
}

@media (min-width: 1200px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem
    }
}

.chroma .c {
    color: #727272
}

.chroma .ch {
    font-style: italic;
    color: #60a0b0
}

.chroma .cm {
    color: #727272
}

.chroma .cp {
    color: #008085
}

.chroma .cpf {
    color: #007020
}

.chroma .c1 {
    color: #727272
}

.chroma .cs {
    color: #727272
}

.chroma .gd {
    background-color: #fcc;
    border: 1px solid #c00
}

.chroma .ge {
    font-style: italic
}

.chroma .gr {
    color: #f00
}

.chroma .gh {
    color: #030
}

.chroma .gi {
    background-color: #cfc;
    border: 1px solid #0c0
}

.chroma .go {
    color: #aaa
}

.chroma .gp {
    color: #009
}

.chroma .gs {
    font-weight: 700
}

.chroma .gu {
    color: #030
}

.chroma .gt {
    color: #9c6
}

.chroma .gl {
    text-decoration: underline
}

.chroma .k {
    color: #069
}

.chroma .kc {
    color: #069
}

.chroma .kd {
    color: #069
}

.chroma .kn {
    color: #069
}

.chroma .kp {
    color: #069
}

.chroma .kr {
    color: #069
}

.chroma .kt {
    color: #078
}

.chroma .m {
    color: #c24f19
}

.chroma .mb {
    color: #40a070
}

.chroma .mf {
    color: #c24f19
}

.chroma .mh {
    color: #c24f19
}

.chroma .mi {
    color: #c24f19
}

.chroma .il {
    color: #c24f19
}

.chroma .mo {
    color: #c24f19
}

.chroma .s {
    color: #d73038
}

.chroma .sa {
    color: #4070a0
}

.chroma .sb {
    color: #c30
}

.chroma .sc {
    color: #c30
}

.chroma .dl {
    color: #4070a0
}

.chroma .sd {
    font-style: italic;
    color: #c30
}

.chroma .s2 {
    color: #c30
}

.chroma .se {
    color: #c30
}

.chroma .sh {
    color: #c30
}

.chroma .si {
    color: #a00
}

.chroma .sx {
    color: #c30
}

.chroma .sr {
    color: #337e7e
}

.chroma .s1 {
    color: #c30
}

.chroma .ss {
    color: #fc3
}

.chroma .na {
    color: #006ee0
}

.chroma .nb {
    color: #366
}

.chroma .nc {
    color: #168174
}

.chroma .no {
    color: #360
}

.chroma .nd {
    color: #6b62de
}

.chroma .ni {
    color: #727272
}

.chroma .ne {
    color: #c00
}

.chroma .nf {
    color: #b715f4
}

.chroma .nl {
    color: #6b62de
}

.chroma .nn {
    color: #007ca5
}

.chroma .nt {
    color: #2f6f9f
}

.chroma .nv {
    color: #033
}

.chroma .o {
    color: #555
}

.chroma .ow {
    color: #000
}

.chroma .w {
    color: #bbb
}

.chroma .language-bash::before,
.chroma .language-sh::before {
    color: #009;
    content: "$ ";
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.chroma .language-powershell::before {
    color: #009;
    content: "PM> ";
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}

.anchorjs-link {
    font-weight: 400;
    color: rgba(13, 110, 253, 0.5);
    transition: color 0.15s ease-in-out
}

@media (prefers-reduced-motion: reduce) {
    .anchorjs-link {
        transition: none
    }
}

.anchorjs-link:focus,
.anchorjs-link:hover {
    color: #0d6efd;
    text-decoration: none
}

.algolia-autocomplete {
    width: 100%
}

.ds-dropdown-menu {
    width: 100%;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: .875rem;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: .25rem
}

@media (min-width: 768px) {
    .ds-dropdown-menu {
        width: 400px
    }
}

.algolia-docsearch-suggestion--category-header {
    padding: .125rem 1rem;
    font-weight: 600;
    color: #7952b3
}

:not(.algolia-docsearch-suggestion__main)>.algolia-docsearch-suggestion--category-header {
    display: none
}

.ds-suggestion:not(:first-child) .algolia-docsearch-suggestion--category-header {
    padding-top: .75rem;
    margin-top: .75rem;
    border-top: 1px solid rgba(0, 0, 0, 0.1)
}

.algolia-docsearch-suggestion--content {
    padding: .25rem 1rem
}

.ds-cursor .algolia-docsearch-suggestion--content {
    background-color: rgba(203, 189, 226, 0.2)
}

.algolia-docsearch-suggestion {
    display: block;
    text-decoration: none
}

.algolia-docsearch-suggestion--subcategory-column {
    display: none
}

.algolia-docsearch-suggestion--subcategory-inline {
    display: inline;
    color: #495057
}

.algolia-docsearch-suggestion--subcategory-inline::after {
    padding: 0 .25rem;
    content: "/"
}

.algolia-docsearch-suggestion--title {
    display: inline;
    font-weight: 500;
    color: #343a40
}

.algolia-docsearch-suggestion--text {
    color: #343a40;
    font-size: .75rem
}

.algolia-docsearch-suggestion--highlight {
    color: #6f42c1;
    background-color: rgba(111, 66, 193, 0.1)
}

.algolia-docsearch-footer {
    padding: .5rem 1rem 0;
    margin-top: .625rem;
    font-size: .75rem;
    color: #6c757d;
    border-top: 1px solid rgba(0, 0, 0, 0.1)
}

.algolia-docsearch-footer--logo {
    color: inherit
}